analytics.integration.enable=true
analytics.team="{\\n  \\"id\\"\: 82619,\\n  \\"role\\"\: \\"OWNER\\",\\n  \\"name\\"\: \\"My Team\\",\\n  \\"organization\\"\: {\\n    \\"id\\"\: 144575,\\n    \\"name\\"\: \\"Organization j.suppatuch\\",\\n    \\"quotaKSE\\"\: 0,\\n    \\"quotaUnlimitedKSE\\"\: 0\\n  }\\n}"
analytics.project="{\\n  \\"id\\"\: 96357,\\n  \\"name\\"\: \\"First Project\\",\\n  \\"teamId\\"\: 82619\\n}"
analytics.testresult.autosubmit=true
